<template>
  <div>
    <Stripe :show-coupon="false" :button-label="'Add'" :payment-type="'add'" />
  </div>
</template>

<script>
import { mapGetters } from 'vuex'
import Stripe from '@/components/Shared/Payment/index'

export default {
  name: 'ClientAccountAddNewCard',
  components: {
    Stripe
  },
  data() {
    return {}
  },
  computed: {
    ...mapGetters({
      userProfile: 'user/userProfile',
      currentUser: 'auth/currentUser'
    })
  },
  created() {
  },
  methods: {}
}
</script>
